body{
	line-height:1.6 !important;
	font-family:"メイリオ","Meiryo","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic 
Pro","Verdana","Osaka","ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;
	color:#333 !important;
}


<style type="text/css">
/* レイアウト変更 */
#wp{ background: #fff; }
#contents{ width:1000px; }
#contents .wrapper{ padding: 10px 99px 50px 100px; } </style>

